@charset "UTF-8";
/* CSS Document */
div, span, h1, h2, h3, h4, h5, h6, p, ul,li,a,img {
	font-family: Arial, sans-serif;
	vertical-align: baseline;
	border: 0;
	outline: 0;
	background: transparent;
	margin: 0;
	padding: 0;
}
body {
	margin:0;
	padding:20px 0 0 0;
	font-family:: Arial, sans-serif;
	color:#444;
}
#pagewrapper {
	margin:0 auto;
	width:960px;
	padding:0;
	margin-bottom:0;
}
.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-table;
}
.borRight {
	border-right: 1px solid #E1E0E0;
}
	/*--Utilities: navigation toolbar at the top of the site -------------------------------*/
	#utilities {
		margin:0;
		width:960px;
		margin-bottom:20px;
	}
	#utilities h5 {
		color: #f67426;
		margin-top: 17px;
		font-size:11px;
		float:left;
		display: inline;
	}
	#utilities ul {
		margin:0;
		padding:0;
		float:right;
		margin-top:5px;
	}
	#utilities li {
		display:inline;
		list-style:none;
		margin-left:1px;
	}
	#utilities li a {
		text-decoration: none;
		font-weight:normal;
		padding-right:20px;
	}
	#utilities #phone {
		float:right;
		margin-top:13px;
		font-size:13px;
		font-weight:normal;
		padding-left:20px;
		color: #595959;
	}
	#utilities #phone img {
		position:relative;
		top:4px;
		padding: 0 10px;
	}
	
	#NavAndSearch {
		border-top: 1px solid #E1E0E0;
		color: #656565;
		font-size: 13px;
	}
	
		/*--logo----------------------------------*/
		#logo {
		   margin:0;
		   padding:0;
		   height:78px;
		   width:260px;
		   display:inline;
		   float:left;
		   }
		#logo div {
		   margin:0;
		   padding-top:18px;
		}
	
		
	/* SpryMenuBarHorizontal.css - version 0.6 - Spry Pre-Release 1.6.1 */
	
	/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */
	
	/*******************************************************************************
	
	 LAYOUT INFORMATION: describes box model, positioning, z-order
	
	 *******************************************************************************/
	
	/* The outermost container of the Menu Bar, an auto width box with no margin or padding */
	ul.MenuBarHorizontal {
	list-style: none;
	font-size: 13px;
	cursor: default;
	width:610px;
	display:inline;
	float:left;
	background-color:transparent;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 9px;
	}
	/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
	ul.MenuBarActive {
		z-index: 1000;
	}
	/* Menu item containers, position children relative to this container and are a fixed width */
	ul.MenuBarHorizontal li {
		margin: 0;
		padding: 0 8px 0 0;
		list-style: none;
		font-size: 100%;
		position: relative;
		text-align: left;
		cursor: pointer;
		width: auto;
		float: left;
	}
	ul.MenuBarHorizontal li.bord {
		border-right: 1px solid #E1E0E0;
	}
	
	ul.MenuBarHorizontal>li {
		position:relative;
		padding: 0 15px;
	}
	
	/* Submenus should appear below their parent (top: 0) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
	ul.MenuBarHorizontal ul {
		margin: 0;
		padding:0 8px 0 0;
		list-style-type:none;
		font-size: 100%;
		z-index: 1020;
		cursor: default;
		width:160px;
		position: absolute;
		left: -1000em;
	}
	/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to auto so it comes onto the screen below its parent menu item */
	ul.MenuBarHorizontal ul.MenuBarSubmenuVisible {
		left: auto;
	}
	/* Menu item containers are same fixed width as parent */
	ul.MenuBarHorizontal ul li {
		width:160px;
	}
	/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) */
	ul.MenuBarHorizontal ul ul {
		width:168px;
		position: absolute;
		margin-left:168px;			/* non-ie */
		padding: 0 0 0 0;
	}

	
	/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
	ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible {
		left: auto;
		top: 0; 
	}
	ul.MenuBarHorizontal#MenuBar1 li ul li ul li a
	
	/*******************************************************************************
	
	 DESIGN INFORMATION: describes color scheme, borders, fonts
	
	 *******************************************************************************/
	
	/* Submenu containers have borders on all sides */
	
	/*ul.MenuBarHorizontal li {
		background-image: url(../images/global-sitewide/bg-nav-ovr.png); 
		background-repeat:repeat; 
	}*/
	
	/*ul.MenuBarHorizontal ul li {
		background-image: url(../images/global-sitewide/bg-nav.png); 
		background-repeat:repeat;
	}*/
	ul.MenuBarHorizontal ul a {
		z-index:2;
		font-weight:900;
		width:140px;
		font-family: Arial, Helvetica, sans-serif;
	}
	ul.MenuBarHorizontal ul li a {
		width:143px;
		font-size: 12px;
	}
	/* Menu items are a light gray block with padding and no text decoration */
	ul.MenuBarHorizontal a {
		display: block;
		cursor: pointer;
		text-decoration: none;
		padding:5px 5px 5px 20px;
		text-transform:capitalize;
		line-height:14px;
		color:#666;
		font-size: 14px;
	}
	/* Menu items that have mouse over or focus have a grey background and dark text */
	ul.MenuBarHorizontal a:focus {
		background: #fff;
	}
	/* Menu items that are open with submenus are set to MenuBarItemHover with a grey background and dark text */
	ul.MenuBarHorizontal a:focus,
	ul.MenuBarHorizontal a.MenuBarItemHover,
	ul.MenuBarHorizontal a.MenuBarItemSubmenuHover,
	ul.MenuBarHorizontal a.MenuBarSubmenuVisible {
		/*background-image: url(../images/global-sitewide/bg-nav-ovr.png);*/ 
		color:#f67426;
		text-decoration:none;
	}
	ul.MenuBarHorizontal ul a.MenuBarItemHover {
		background-position:8px 7px;
		color:#f67426;
		background: #fff;
		text-decoration:none;
	}
	
	/*******************************************************************************
	
	 SUBMENU INDICATION: styles if there is a submenu under a given menu item
	
	 *******************************************************************************/
	
	/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
	
	ul.MenuBarHorizontal a.MenuBarItemSubmenu {	
		padding-left:0;
		width:160px;
		height:16px;
/*		padding:10px 0px;  */
		text-align:center;
		padding-left:0px;
		vertical-align:middle;
	}
/*	EC | eric@ecinternet.com - fix for ie background image to show */
	ul.MenuBarHorizontal ul li {
		*padding-right:0;
	}
/*	EC | eric@ecinternet.com - fix for ie background image to show */
	ul.MenuBarHorizontal ul,
	ul.MenuBarHorizontal ul li {
		background-image: url(../images/global-sitewide/bg-nav-ovr.png);
	}
	ul.MenuBarHorizontal a.MenuBarItemSubmenu:hover,
	ul.MenuBarHorizontal a.MenuBarItemSubmenu:active {
		display:block;
		background-image:none;
/*		background-image: url(../images/global-sitewide/bg-nav-ovr.png);
*/	}
	ul.MenuBarHorizontal li ul li a.MenuBarItemSubmenu,
	ul.MenuBarHorizontal li ul li a.MenuBarItemSubmenu:link,
	ul.MenuBarHorizontal li ul li a.MenuBarItemSubmenu:visited {	
		display: block;
		cursor: pointer;
		text-decoration: none;
		text-transform: capitalize;
		width:159px;	
		height:auto;
		padding:5px 5px 5px 20px;
		line-height:14px;
		text-align:left;
	}
	
	/*******************************************************************************
	
	 BROWSER HACKS: the hacks below should not be changed unless you are an expert
	
	 *******************************************************************************/
	
	/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
	ul.MenuBarHorizontal iframe {
		position: absolute;
		z-index: 1010;
		filter:alpha(opacity:0.1);
	}
	/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
	@media screen, projection
	{
		ul.MenuBarHorizontal li.MenuBarItemIE 	{
			display: inline;
			background:none;
		}
	}
	ul.MenuBarSubmenuVisible {
		padding-bottom:10px;
	}
	ul.MenuBarSubmenuVisible li.,
	ul.MenuBarSubmenuVisible li.MenuBarItemIE {
		width:160px;
	}
	ul.MenuBarSubmenuVisible li:hover,
	ul.MenuBarSubmenuVisible li ul li:hover,
	ul.MenuBarSubmenuVisible li.MenuBarItemIE:hover,
	ul.MenuBarSubmenuVisible li ul li.MenuBarItemIE:hover {
		background-image: url(../images/global-sitewide/bg-nav-ovr.png);
		background-repeat:repeat;
		width:160px;
	}
	ul.MenuBarSubmenuVisible li a,
	ul.MenuBarSubmenuVisible li a.MenuBarItemSubmenu,
	ul.MenuBarSubmenuVisible li.MenuBarItemIE a,
	ul.MenuBarSubmenuVisible li.MenuBarItemIE a.MenuBarItemSubmenu {
		background-image:url(../images/global-sitewide/icon-arrow-v2.png);/* updated image | eric@ecinternet.com */
		background-repeat:no-repeat;
		background-position:8px 7px;
	}
	ul.MenuBarSubmenuVisible li a:hover,
	ul.MenuBarSubmenuVisible li a.MenuBarItemSubmenu:hover,
	ul.MenuBarSubmenuVisible li.MenuBarItemIE a:hover,
	ul.MenuBarSubmenuVisible li.MenuBarItemIE a.MenuBarItemSubmenu:hover {
		background-image:url(../images/global-sitewide/icon-arrow-v2.png);/* updated image | eric@ecinternet.com */
		background-repeat:no-repeat;
		background-position:8px 7px;
		background-color: #f8f8f8;
	}
	ul.MenuBarSubmenuVisible li:hover {
		background: #f8f8f8;
	}
	
	.MenuBarHorizontal li ul li ul li {
		padding-right: 0;
		width: 156px;
	}
	
	
	
	
/*-- search--------------------------*/
#search {
	float:right;
	position:relative;
	top:8px;
}
#search input {
	width:290px;
	height:18px;
	padding:3px 5px;
	font-size:12px;
	margin-bottom:0px;
	border: 1px solid #E1E0E0;
	color: #BAB9B9;
}
#search input#btnsearch {
	margin:0;
	padding:0;
	width:20px;
	height:20px;
	border:none;
	cursor:pointer;
	position:relative;
	left: -25px;
	top:4px; 
}	

/*-- footer--------------------------*/
#footer {
	width: 960px;
	margin: 10px auto;
	font-size: 12px;
}
#footerlink {
	padding:10px 20px 0px 20px;
	font-family: verdana, sans-serif;
}

#footerlink p {
	float:right;
	font-size:11px;
	font-family: verdana, sans-serif;
	color: #666;
}
#footerlink ul {
	width: 600px;
	margin:0;
	padding:0;
}
#footerlink ul li {
	list-style:none;
	display:inline;

}
#footerlink ul li a {
	text-decoration:none;
	padding-right:20px;
	color:#666;
}
#footerlink ul li a:hover {
	color: #d77600;
}
